<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PF-Setup</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">PF Setup</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>PF Setup Details</h3>
                                    </div>
                                </div>
                                <div class="content" id="pfForm">

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="trainingLocation" class="labelGroup">Effective From <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Effective From</option>
                                                <option value="april">April</option>
                                                <option value="may">May</option>
                                                <option value="june">June</option>
                                                <option value="july">July </option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4 mt-4">
                                            <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Year</option>
                                                <option value="2019">2019</option>
                                                <option value="2018">2018</option>
                                                <option value="2017">2017</option>
                                            </select>
                                        </div>

                                    </div>
                                    <h5 class="formHeading">Employee's Contribution</h5>
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="ceiling" class="labelGroup">Wage Ceiling <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="ceiling" name="ceiling"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="epf" class="labelGroup">EPF(%) <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="epf" name="epf"
                                                placeholder="Enter the EPF">
                                        </div>

                                    </div>
                                    <h5 class="formHeading">Employer's Contribution</h5>
                                    <div class="row no-padding">

                                            <div class="fields mr-4 mb-4">
                                                <label for="ceiling" class="labelGroup">Wage Ceiling <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="ceiling" name="ceiling"
                                                    placeholder="Enter the amount">
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="pension" class="labelGroup">Pension(%) <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="pension" name="pension"
                                                    placeholder="Enter the % of pension">
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                    <label for="amount" class="labelGroup">Max Amount(Rs.) <span
                                                            class="mandatorySign">*</span></label>
                                                    <input class="mandatory" type="text" id="amount" name="amount"
                                                        placeholder="Enter the amount">
                                                </div>
    
                                        </div>
                                    <div class="row no-padding">

                                        
                                        <div class="fields mr-4 mb-4">
                                            <label for="age" class="labelGroup">Age Limit(Yr) <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="age" name="age"
                                                placeholder="Enter the age limit">
                                        </div>


                                        <div class="fields mr-4 mb-4">
                                            <label for="epf" class="labelGroup">EPF(%) <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="epf2" name="epf2"
                                                placeholder="Enter the EPF">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="admin" class="labelGroup">Admin Charges(%) <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="admin" name="admin"
                                                placeholder="Enter the epf">
                                        </div>

                                    </div>


                                    <h5 class="formHeading">Employer's Contribution for EDLI</h5>
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="wageCeiling" class="labelGroup">Wage Ceiling <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="wageCeiling" name="wageCeiling"
                                                placeholder="Enter the amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="edli" class="labelGroup">EDLI(%) <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="edli" name="edli"
                                                placeholder="Enter the EDLI">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="EDLIAdmin" class="labelGroup">EDLI Admin(%) <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="EDLIAdmin" name="EDLIAdmin"
                                                placeholder="Enter the EDLI Admin(%)">
                                        </div>

                                    </div>
                                    <div>
                                        <button class="oct-btn oct-btn-primary" onclick="formValidations('pfForm');">Save</button>


                                    </div>
                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>



   
        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
		<script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>

</body>

</html>